#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.11
visibility:           public
id:                   dhall-docs-1.0.11-JeotnpbOTBX4Z7sh48YSqM
key:                  dhall-docs-1.0.11-JeotnpbOTBX4Z7sh48YSqM
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           GenuineGabriella@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  fb32b146cd73c48b77a63cf31151ffb1
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-docs-1.0.11
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-docs-1.0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.11-JeotnpbOTBX4Z7sh48YSqM
depends:
    base-4.16.4.0 base16-bytestring-1.0.2.0-CDHI0w7Efi5DzHzbCgYcLE
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptohash-sha256-0.11.102.1-G315BKnZiSKAbzEUxImgpI
    dhall-1.41.2-9nhQha6EiGQ6YE02hnJY9m directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    lens-family-core-2.1.2-DfPQFPwFO71u59xMiouWS
    lucid-2.11.20230408-2d650NY3d8OIfkJWRweQiU
    megaparsec-9.5.0-4C0w8B3pqiPzYMDTJvnal
    mmark-0.0.7.6-4bThLJmPy768MVuNiJseBX mtl-2.2.2
    optparse-applicative-0.17.1.0-6DI5ZH5skbFIFoCRMVOKSX
    path-0.9.5-40CQvMfagQCITzn6Iw5DHh
    path-io-1.8.1-G0jKq7t01itJdLkahqj9in
    prettyprinter-1.7.1-Ha2Pfd4zitG4pXuw18rVOP text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

